## haskell-hfuse 0.2.3

=== debian/changelog ===
haskell-hfuse (0.2.3-2build1) oneiric; urgency=low

  * No change rebuild against new GHC ABIs

 -- Iain Lane <laney@ubuntu.com>  Sun, 05 Jun 2011 22:36:12 +0100

haskell-hfuse (0.2.3-2) unstable; urgency=low

  [ Marco Silva ]
  * Use ghc instead of ghc6

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 11 Apr 2011 17:12:44 +0900

haskell-hfuse (0.2.3-1) unstable; urgency=low

  * Initial release (Closes: #566073)

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 14 Nov 2010 11:30:32 +0900
