## haskell-hfuse 0.2.4

=== debian/changelog ===
haskell-hfuse (0.2.4-1build1) precise; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 02 Nov 2011 16:25:25 -0400

haskell-hfuse (0.2.4-1) unstable; urgency=low

  * 00_ghc_unicode_bug: Removed, not required any more.
  * New upstream release
  * Standards-Version: 3.9.2

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 20 Jun 2011 11:43:46 +0900
