=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
         ghc,
         ghc-prof,
         ghc-doc,
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://hackage.haskell.org/package/HFuse
 #Vcs-Git: git://git.debian.org/collab-maint/haskell-hfuse.git
 #Vcs-Browser: http://git.debian.org/?p=collab-maint/haskell-hfuse.git;a=summary
