## haskell-hfuse 0.2.4.1

=== debian/changelog ===
haskell-hfuse (0.2.4.1-4) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:50:52 +0200

haskell-hfuse (0.2.4.1-3) experimental; urgency=low

  [ Joachim Breitner ]
  * Depend on haskell-devscripts 0.8.13 to ensure these packages are built
    against experimental

  [ TANIGUCHI Takaki ]
  * debian/patches/ghc-7.6.patch: Fix "fails to build with GHC 7.6"
    (Closes: #703417)

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 22 Mar 2013 10:56:29 +0900

haskell-hfuse (0.2.4.1-2) experimental; urgency=low

  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 14 Oct 2012 12:01:02 +0200

haskell-hfuse (0.2.4.1-1) unstable; urgency=low

  * New upstream release
  * Standards-Version: 3.9.3
    + debian/copyright: copyright-format 1.0
  * debian/control: Fix libghc-huse-doc's architecture to all.

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 09 May 2012 09:32:19 +0900
