=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: TANIGUCHI Takaki <takaki@debian.org>
 Build-Depends: debhelper (>= 9), 
 	cdbs, 
-	haskell-devscripts (>= 0.8.15), 
+	haskell-devscripts (>= 0.9), 
 	libfuse-dev,
         libcurl4-gnutls-dev | libcurl-dev,
         ghc,
